$color-white: #fff;
$color-black: #000;
$color-green: #1ab5b3;
$color-gallery-bg: #2db8b7;
$color-grey: #ccc;
$color-grey-ligth: #2f373b;
$color-grey-dark: #242b2e;
$color-logo: #364048;
$color-submenu: #6b7072;
$color-info-bg: #000000;
$color-grey: #a6a6a6;



@keyframes gallery-icon-rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(359deg);
	}
}

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');

